/* GENERAL */

#top-wide {
  width: 100%;
  height: 50px;
}

#left-column {
  float: left;
  width: 20%;
}
#right-column {
  width: 80%;
  margin-left: 20%;
}

/* MAIN */

#date-slider {
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.left-column-header {
	font-size: 14px;
	margin: 0 0 6px;
	padding: 0 0 6px;
	text-transform: uppercase;
	border-bottom: 2px solid #eee;
}
.ais-refinement-list--header.ais-header {
	font-size: 14px;
}

.ais-range-slider--header.ais-header {
	font-size: 0px;
}

.ais-range-slider--tooltip {
	font-size: 12px;
}

.ais-search-box {
  max-width: 100%;
}
.ais-search-box--reset {
  top: 4px;
}
.ais-search-box--magnifier {
  top: 4px;
}
.ais-search-box--magnifier svg, .ais-search-box--reset svg {
  width: 15px;
  height: 15px;
  fill: rgb(142, 142, 142);
}
#search-input {
  margin-left: 0%;
}
#search-input input {
  font-size: 14px;
  padding-left: 10x;
  max-width: 155px;  
  padding: 5px 10px 5px 30px;
  border: none;
  border-bottom: 3px solid #eee;
}
#search-input input, #search-input input:focus {
  transition: border-color .3s ease-in;
  outline: 0;
}
#search-input input:focus {
  border-color: #ff0000;
}
#search-input input::-webkit-input-placeholder, #search-input input:-moz-placeholder, #search-input input:-moz-placeholder, #search-input input:-ms-input-placeholder {
  color: #999;
} 

#algolia-logo {
	margin-left: 0%;
	margin-top: 10px;
}

#algolia-logo img {
	width: 60%;
}

#search-suggestions-header {
	font-size: 14px;
	margin-bottom: 5px;
}

#suggested-searches {
	font-size: 14px;
}

#batch-refinement, #search-suggestions, #sender-refinement, #weekday-refinement {
	margin-left: 0%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ais-refinement-list--label {
	margin-left: 0%;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 14px;
}

.ais-range-slider--label {
	margin-left: 0%;
	font-size: 4px;
}

/* HITS */
#hits {
  margin: 4px 0;
  padding: 10px 0;
/*  border-top: 2px solid #eee;*/
}

.hit {
  font-size: 0;
  padding: 0px 0;
  display: flex;
}
.hit-name {
  margin: 0;
}

.hit-sender {
  text-align: left;
  width: 6%;
}
.hit-sender img {
  max-width: 100%;
}

.hit-image {
  align-self: flex-end;
  width: 78%;
}

.hit-image img {
  max-width: 100%;
}

.hit-content {
  font-size: 14px;
  font-weight: 300;
  width: 15%;
  margin-left: 3%;
  text-align: right;
}


.hit-content{
  float: left;
  margin-left: 0px;
  padding: 4px;
  border-radius: 3px;
}
.hit-content.hit-content .hit-name {
  font-weight: normal;
  margin-top: 0;
}

.hit-content em {
  font-style: normal;
  color: #ff0000;
  border-bottom: solid 1px rgba(244, 107, 91, 0.5);
}

.hit-content p {
  font-size: 14px;
  text-align: right;
}

.hit-description em {
  color: inherit;
}

.hit-category-breadcrumb {
  margin: 5px 0 2px 0;
}

.hit-category-breadcrumb em {
    color: inherit;
}

.hit-content .hit-description {
  color: #868686;
  margin: 1px 0 10px 0;
  font-size: 14px;
}

/* PAGINATION */
#pagination {
  margin-top: 60px;
}
#pagination ul {
  font-size: 0;
  list-style-type: none;
  text-align: center;
}
#pagination li {
  font-size: 14px;
  display: inline;
}
#pagination a {
  padding: 8px 12px;
  text-decoration: none;
  color: #000;
  border: 1px solid #eee;
}
#pagination a:hover {
  background: #f5f5f5;
}
#pagination li:first-child a {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
#pagination li:last-child a {
  border-right: 1px solid #eee;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
#pagination li.ais-pagination--item__active a {
  color: white;
  border-color: #ff0000;
  background: #ff0000;
}
#pagination li.ais-pagination--item__active a:hover {
  cursor: default;
}
#pagination li.ais-pagination--item__disabled a {
  cursor: not-allowed;
}
#pagination li.ais-pagination--item__disabled a:hover {
  background: none;
}

/* FACETS */
.facet {
  margin-bottom: 24px;
  font-size: 14px;
  color: #000;
}

.facet ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.facet li {
  margin-bottom: 3px;
}

.facet a:visited,
.facet a {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.ais-refinement-list--label, .ais-range-slider--label, .ais-menu--link {
  cursor: pointer;
  line-height: 1.5em;
  font-size: 14px;
}

.sffv_no-results{
  font-size: 13px;
  line-height: 1.2;
  padding-top: 6px;
}

.ais-refinement-list--label:hover,
.ais-refinement-list--item__active .ais-refinement-list--label,
.ais-menu--link:hover,
.ais-menu--item__active .ais-menu--link {
  color: #ff0000;
}
.ais-refinement-list--item__active .ais-refinement-list--label:hover,
.ais-menu--item__active .ais-menu--link:hover {
  /*text-decoration: line-through;*/
  color: #ff0000;
}
.ais-refinement-list--count,
.ais-menu--count,
.ais-toggle--count {
  position: relative;
  top: 3px;
  font-size: 14px;
  float: right;
  color: #999;
}

#type.facet .ais-refinement-list--checkbox {
  display: none;
}

.ais-range-slider--handle {
	border: 1px solid #ff0000;
}

.ais-range-slider .rheostat-horizontal .rheostat-progress {
    background-color: #ff0000;
}

/* NO RESULTS */
.no-results #pagination, .no-results #sort-by, .no-results #stats, .no-results #facets {
  display: none;
}
#no-results-message {
  text-align: center;
}
#no-results-message p {
  font-size: 28px;
  font-weight: 100;
}
#no-results-message ul {
  list-style-type: none;
}
#no-results-message li {
  font-size: 12px;
  position: relative;
  display: inline-block;
  margin: 4px 2px;
  padding: 4px 28px 4px 8px;
  color: #999;
  border: 1px solid #ddd;
  border-radius: 12px;
}
#no-results-message li span.value {
  font-weight: bold;
  color: #000;
}
#no-results-message li a.remove img {
  position: absolute;
  top: 3px;
  right: 5px;
  float: right;
  width: 17px;
  height: 17px;
  opacity: .5;
}
#no-results-message li a.remove:hover img {
  opacity: 1;
}
a.clear-all {
  font-size: 12px;
  line-height: 1;
  display: inline-block;
  margin: 10px;
  padding: 8px 12px;
  text-decoration: none;
  color: black;
  border: 2px solid #ddd;
  border-radius: 4px;
}
a.clear-all:hover {
  transition: border-color .3s ease-in;
  border-color: #999;
}


/* Toggle */
.ais-toggle--label {
  cursor: pointer;
}

.ais-show-more__inactive:before {
  content: "\f0fe";
}

.ais-show-more__active:before {
  content: "\f146";
}